/*     2424544 : 한줄 텍스트      */
.block__2424544__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2424544__ {position:relative; padding:30px 40px; background:#ecf7f7; border-radius:20px 100px 20px 20px; margin-bottom:40px;}
.block__2424544__ .icon {position:absolute; right:0; top:50%; transform:translateY(-50%); font-size:0;}
.block__2424544__ .icon > img {width:300px;}
.block__2424544__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px; width:80%;}
.block__2424544__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2424544__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2424544__ .cont_box {word-break:keep-all; width:80%;} 
.block__2424544__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2424544__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2424544__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:1023px){
  .block__2424544__ {padding:20px; margin-bottom:30px;}
  .block__2424544__ .icon {position:relative; right:unset; top:unset; transform:unset; padding-bottom:30px; text-align:left;}
  .block__2424544__ .icon > img {width:200px;}
  .block__2424544__ .title {margin-bottom:20px; width:100%;}
  .block__2424544__ .cont_box {width:100%;}
  .block__2424544__ .cont_box > div {padding-left:15px;}
  .block__2424544__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2420434 : 이미지 리스트 (타일형)      */
.block_wrapper_2872830 * {margin:0; padding:0; box-sizing:border-box;}
.block_wrapper_2872830 {position:relative;}
.block_wrapper_2872830 .block_inner {position:relative;}


.img_list__2420434__ {display:flex; gap:20px; justify-content:space-between; width:100%; padding:10px;}
.img_list__2420434__ .item .inner-item {display:flex; position:relative; transition:.4s; border-radius:10px; overflow:hidden;}
.img_list__2420434__ .item .inner-item .plus-icon {position:absolute; right:0; top:0; font-size:var(--link-font-size); background:var(--main-color); width:30px; height:30px; border-radius:50%; color:#fff; position:absolute; content:''; right:20px; top:15px; display:flex; align-items:center; justify-content:center; z-index:1;}
.img_list__2420434__ .item .inner-item .num {position:absolute; left:20px; top:20px; font-size:var(--sub-font-size); color:#fff; z-index:6; font-weight:700; opacity:0.4;}
.img_list__2420434__ .item .img_box {position:relative; font-size:0;}

@media (max-width:1024px) {
  .block_wrapper_2872830 {}
  .block_wrapper_2872830 .block_inner {padding-left:0; flex-direction:column; gap:20px;}
  .img_list__2420434__ {padding:0; width:100%;}
}


